OpenJPEG 2.5.2

Data Fields
manfbox_param Struct Reference

manifest box parameters More...

`#include <manfbox_manager.h>`

## Data Fields
boxheader_param_t * | first
| top of the box header list

## Detailed Description

manifest box parameters

I.3.2.3 Manifest box

## Field Documentation

## ◆ first

boxheader_param_t* manfbox_param::first

top of the box header list

Referenced by gene_manfbox(), print_manfbox(), search_boxheader(), and set_thixdata().

The documentation for this struct was generated from the following file:

- manfbox_manager.h